package com.kym.service;

import com.github.yulichang.base.MPJBaseService;
import com.kym.entity.Collect;

import java.util.List;

/**
 * <p>
 * 收藏表 服务类
 * </p>
 *
 * @author skyline
 * @since 2023-07-31
 */
public interface CollectService extends MPJBaseService<Collect> {

    void updateCollect(String stationId, Integer status);

    List<Collect> listCollect();
}
